## modrana 0.22-3

=== debian/changelog ===
modrana (0.22-3) stable; urgency=low

  * support for shifted centering (work only while centering & map rotation is  ON)
  * reorganized options menu + icons for toplevel categories
  * support for multipage item menus
  * fixed tracklog timestamps being the same for all trackpoints

 -- Martin Kolman <modrana@gmail.com>  Sun, 13 Feb 2011 22:24:51 +0000
