## modrana 0.23-1

=== debian/changelog ===
modrana (0.23-1) stable; urgency=low

  * new optional map dragging technique, which is a lot faster but not so pretty as the default one
  * support for long pressing buttons
  * long press of the escape button (green arrow in upper left corner) switches directly to the map screen
  * configurable threshold for disabling centering by dragging the map
  * startup timing
  * fixed broken list scrolling in options
  * fixed black screen at startup caused by the new shifted centering code

 -- Martin Kolman <modrana@gmail.com>  Sun, 27 Feb 2011 18:53:34 +0000
