=== debian/control ===
Source: modrana
Section: user/navigation
Priority: extra
Maintainer: Martin Kolman <modrana@gmail.com>
# ADDED for building modRana
Build-Depends: debhelper (>= 5),python-support
Standards-Version: 3.7.2

Package: modrana
Architecture: all
Depends: python2.5, python-gtk2, python-cairo, python-location, python-support, espeak, espeak-extra-data, python-osso, python-dbus
Description: A flexible GPS navigation system.
  Online routing and POI search.
  Local POI bookmarks.
  Tiled maps with overlay support.
  Automatic and batch tile download.
  GPX Tracklog + direct logging support.
  Turn-By-Turn voice directions.
  Space efficient sqlite tile storage.
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=58861
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAFfAAABXwBQfwAqAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABA8SURB
 VGiB3Vp5WJTl2r+fd2OGYYZh2JFdBJTVBUERsISMFKPMcjmWmCfr5HLUOraZmqnZuU5fWn5l5nbU
 CrNyFxU0WRQNUQHZdxiQHWYYZubdnu8PGaJhDK6u+vrO97uu+eN91vv3PPd9v/d734MwxjAcYlM4
 EgBcAIAZdvDvAxYA7mceoIXhBqKHEYhN4XwAIAoAvADAHQBohAD9nlI+DBgDBgAOABoBoA4AcjMP
 0DWWxg4hEJvC0QCQDAAzZFLsRNOgoClsQ5IgAwDijxV9AKIggI7jUS/HgUanR60AkAEAJzIP0NxD
 CcSmcG4AsJymwNtWIQZIGJDIZbhbJsNahQxrGQZz8L8AlkW0RofkOh2Sa3VIaWDB0KMhyjgeagFg
 T+YBumkIgf6Tf0dmjUPlMuynVOCOAF+hEmG9QDMS0dJGHGsgHtb3u5HhEF1WTfp1a5C9VocqdX2o
 AADeN93EYJVIpinwlsuwn9cooSokgC/pbq+g31rm8/x7K0OfFkXhF/r/4fppT6xPcU+pKrmm/CMJ
 MDTmQgL4Eq9RQpVchv1oCrzhgYrDAIF+g51hqxADlArc4ekmNgMAdHeoJUZDr0TT3WLLc8YBAqIo
 oK62BhXPGem2+9U2v4egd3JPOpfcSXcwPygTPN3EZqUCd9gqxAAAmNEvM1D9/VEyKXaSMCAJ8BWK
 TJP8g+M6X1x39AdblauBsbIeUBWCIHHy89uuIIRgctxC9UgEVNcV2ty9cWrUz2tPb/UbF91les5M
 +zxYp+2wFkWRePu/8k5aWiPAV6jsLaQmyaTYSadHUQBQYyLgRdOgkMtwN0P/bKifbJ71aE1Zrm/M
 zL/meo+J6AEA0HS3MJ9tTU5Q1xV52Dl4dDi6+l308Z/cMxwBQ5+Wqq34yUVdV+iWvHjrVXfvEO3g
 /lWbzmcAAGxbGzGnvOiqyj84rtN8DYbGnFyGu3v7kAL04AUAgGKWsCQA7HRUiZO83MU2H3ehEQAg
 68Jer2/3rU18cFpxZSvePXOlvaVGumtTYpKm675SFAWCpBieJEhh5tz1WQlPrascjkR16XXlrk2J
 z7p5BqkBIQwAgBDCAAgQQgAAuLtDrRwTFFvzwur9NyytUdNIutc1Eo5tnUQeAKym4MEbliZJkClk
 uBoAQK/rps4d2zqNIEhRFIUBQ8849XGgUuXWo3Lw6Kouyx2tUDr3zF7wbs63+9bFV5bkuKWsOZQj
 kcof+va8cubTcTQjZeVKZ+3UGUvKLI25fHpXWFnhFT8AsEhAIcNakgRvAKABwIUAAKb/DUuY/Hzq
 l2sm2jm4d9mq3LoAAOqr8j0ri7PsMMagUDr3AvrZziJi5je9tv3q8Ybq2x7VpdftzDfUaTvoqpJr
 yq6ORqvye1dHz035Z3pzQ7FLWOScFvNfQ/VtVVd7g9JKYmO4lXPctau9QWK+Xr+MRL/MjMU3a235
 DY+FL+/OMj2TFM1/f/CNqZOmPVfr7hPaZj6+RV1mExj6aMW48Y+1m9oaqm/LP3gtavamV4MXHdq1
 9LH3VoYulkgVhtCIWfcBAIpvX3QYvMaP5/7bJyd9/4TEZ9+6zhr7mMOfLEvatm7yc28t81l0NnVL
 oCU5AX72Qr/Ayo3nzto7ees9fMKaFEonrbd/pHrukh2FAAB+46K7tD3tUoFnSVuVmwYAIOPUzrAX
 1x25aprf2lxpvXvLnORpjy3Lm71g4xlB4NC7LwcsUDl6du3c9Hhi2OQ5pTnp+wNMhPOyUt3OH9sW
 kzjvzawf/v3WI1NnvJB/K/t40JY95akV9zJV33yxKq67Q22z6G+f55nLavEG7J289fVV+Yqi/LRx
 rLGPzsv8Jsxo0JEAAEaDjryV820Ia+yj7+WnjTubuiXQc/SE+3JbJ9Y0//j+1yLCo5KLZi/YWAIA
 cPX85z4OLqPbVm06lw4AYCWRcZXF2b4cayBK7qQ7HPtyTcL85bsuZl3YG/7EvLeykhdvK6Johq+v
 yleMCYrtXLnx3LnCvHOBNeU3bUdEAAAgde/fox2dfdpWb75wXhB54tTRDcEAAKeObggGjNGaLenn
 7ezdO7PSvohIWrDp3uC56tpCt+iEpQNe6Vr6gdAZSavuIkRAyKRZFeq6QgdnN//WE4ffDjm0MyVx
 1vwNV/2D4zq6O9V2sYkv1wIA+AfH1eRlH/MCAFCq3IwevuMbi29fcDWX06IKXcs46NFQfdtr6doj
 P1jb2PHTEl7My0zbEzk5blHNjR+PTpg+69XrEmsFPzY8vir74r6o2oqbyjFBsQN+m2P1jEyu4gAA
 2ltqpN0daruv96xI+HrPCuA5lhZ4liJISmhuKHGdMWf1tbjEV2qb6u/ZMIw1SxAkBgBIWri5sORu
 uqNpTWuZ0qDTdg4xaosEfjy7e7z3mIia8KgnWwAAnnjundKbV78K3b0l6SmJtUKfOO/NMoNeSzZU
 33HxHD2+7sThtyNf/yDrvGm+o6tf653ck26PJq2qdnD20e842HhQ4DlEkBTs/XD+NCdXv+65KR8W
 DN7TzTOol+eNVGNtgdzdO1Rro3DgImLmD0SdjTV3XROeWvuTuaxDVKgw76xTS1O5S/LirQN+mKIY
 MWbmX/MNeq00Oj7lNknS+PRXG4NjHn+pMHnxttzGmgLPn7K+cTONnzn3H7cunfhoSk3ZDVsAAJKk
 MWNlLWalfeHVWHPH/fFn1pdYOrioR1+4dWT38jidtoMe3P7dwfUhCCE8OW7RkLBlyA1gjGFsWHyp
 b+CU7sHtrp5B3QghXF6U6TE1PqW2RV1mP+/Fj+4CAASGzSg5l7p1yqRpz36HEAGhEbNbW9TlNz7/
 YO4cZzf/Vls7V21LU7mDQa+VLF755QWZ3N7id8VTz28r2v+vvyi2rY2Y5xs4tVYitWHrq2+78qyR
 SllzKN2kXoOBYpawPgjBm84OYnT4OD5PLsN9Om0HbWmTro5GK1HgCRuFI6vtaWUcnH30AACssY+o
 LM5W+YdM76QoZiDo62pvkBT8dMalvaVW7ukb3hkW+WTz4KDwYSgtuGxfcvuiq75Pa+U5enz71PiU
 epPwWh2yvlNMTWppJ3Iwhu0WCQy3wW/Bvfw0x6b64iFucDDGhs1ocfcJ0/7aGHMCFo3498bl07t8
 7948PdrOfpTG1FZdluvlOXpCI0UxAgCAurbA9cJ3O2KefuGD9KnxKQ0jXfsPJ3D59C7f6rJclzVb
 Ll0a3P7pe7Ot5734r1u2dq5GAACDXkt+vCEhMXXv6ifqq/Jvzl/+ye2RrP+rBBprC+RZaXvGtDRV
 2Hv4hLe0NlfYSaQKY0Ts/KrgiYlDYiITONZA1FbcVBbmnRvV3FBi/+o7J38cThCJVC78/b2LaVvX
 TJp7LeNgZFNDsePy9ceuPMzgTRiRDXzzxarx9k7e2pqyXJel645cG2yoAAC5V464VxZnubQ1V6k6
 2+rtND0ttlgUCQAAgqQEkhyaoBJ4liIpmgezVJPAs5QphE9IXpuZtHBz8eD+EdtA2vHt/tkX900w
 PYuiQBAEKW7627hnPXzHq5euPZxjykicOrohrlfTLrdz8OgICJle3dfXY1VecGUMy+qtRIEnRYEn
 Le0hssJApk9mo+r1D5leiRDCpXcz/Pt03TIRD5/wsEgAYxGqSnPdXt+R9YN5n17XQ328IeHpo5+9
 wi5ZfeAGAAAiCJEgSNEnILL+ZuY3ExkrqTE4YlZxfs7x8cNK0I+giY+X5mWlTkAEIU6OW5h/PePQ
 5JHMs0ig6NZ5p+j4JaUmAxsMWztXY/DExNK8nG/D62evLPEcPUHzyKwVN0WBJ7Iu7p0AgIE19llJ
 rRXs1PgUi19V5iBJWmysuessigIBokB0tTfKY2a+dD08MrnxtxHIO+ceHvVUfcmddAdL/RQj4UWB
 J4/vf23K2q2XL8Q/uaYKAEDb0ybNvLAnSiKV66c9tqxilFdI70gIAADkXNrv2VBzxwMhAkdO/0v5
 xOhnmkcyz6IRv7N8zHxN1/1hE1Y+AVFVzm7+nQtf2X3L1NZ2v0pq5+BhNDf0kUDT3cKQJIV/zfOY
 G/GQYE4QODQS4QEAFq/4Iru67LrHvz9ZFmFqc3QZrf8twgMAKJTO7HBu0xxDVIgz6kkAACuJjcFo
 6B0Sfw9uN+i1lFLl1mNnP0q34/Ups5IWbr4x+LvYhKJb5x3bmqtsMBYRFkUkYhEBxiBiAWFRRBiL
 CMAsxYIQRoAAIQJTtJUQ8/hLdZYOZggBltUTAABJCzb+eOnkR5E9nc0DmQYriY1h4Su70w5+vORJ
 jDG6fGrnWNbYxyQt3FxcW5HncuXMp8G5Vw4bvcdEtEyKea5RoXRmAQBOHn47uu1+tZPJFRMkJfAc
 SwNgICmGJ0lK4FgDg7GIGEZqFLFI8JyRtpLa6EWBJznWwBTmnalYtSktY/gbYB/cwHcH/zETY/yL
 t4zR0CsxCQ8AkJd9bAIiCPHgzpRImpHwowOnNvkGTmnPvrTPv7I4221MUKz6kdkranieI9f/89rR
 vR/On/nuJwXfAwD09XZRqXv/PillzaFcgAeJNIIgcXTC0noAgM+3z41d/sa3mQAAVSU5dl999uoj
 5rJaJKBy9NTLbZ16tD2tFiNHc1JYFAmTvy8tuBzg6h7YRFKMaKNw0PXpuqxYYx/Bc0aKZqSi+VyS
 pAZUQhA4gmasBvRfFAUkCDxBUYzoNy6mi6Kt+BERQIiA5MXvZ35/6I3pOm2n3NKkh0EUeFJdV+Rh
 evb0Hd9aejfDgSBJkaRosaO11nHNQtUykqQFjtUzGGN0J/dEKDGgQhgd3/eaURB5UuA56s2lXj4I
 Icwa+6ykMlvdwwiw/TUpkWURDTIMEbEL1A01dwvqq/JdQiNmVz2atKoa4EH+JvvSvqCRElI5efc2
 1hbYCTxHscY+EgBA4DlK4LmBg+N5lgKeHXhmWb0VIggR4IHKmq/JsogGALFfZpYCgPsAwAkC6DQ6
 JMdsDbt9XeQCU1BVW/GT99nU96cDAIgiTwzenGYkrIOzT5uL+9g2d5+wdoXSWS+V2XLWMjtOJrdj
 VY5ehpxL+7x4nqUMfVpK5ejVTjMSznmUf9u9W2lBgsANiZGUKrdOT7+JjSRJiUW30sZxrJ4BADCp
 kEaH5IIAOnhQBLyPMMYQm8K9oVTgeFdHkQryZ0s03S1Ww50uQgSW2zqyCP163e9e/gWHI7tfmikI
 POnpG97oPCqwo0VdptL2tNl0tTeozMePCY6tpBkp39XeqJDbOupEUSBCI5JqJ0Y/00QzErGojBrb
 3Ebw3RqUnnmA/sB0mnUcBxqtDvlyPElbioF+K4ImzGzfvq/uKMCDrPfxA6+Pj5y+qDwidsFDCyOn
 v9401ttvUuv0Wa/+orTKcojW6pCS46AaHpRfwXQDPgCw3kElhjvYYUNIAG8x7fFno7CMGtvehSTt
 ncQdANiReYCuIQAA+ovIGT0aoqxbg+zrm4ghKbw/G/VNhGu3Btn3aIgyAMgwFb4Hu9ETHA/BWh1S
 1KlJvx4toQzwFSoHl5z+DJiXWftrxSdM/f9/Ct2DSPzn/tVgMP5j/+xhCf+X/27zPy097yntfzDF
 AAAAAElFTkSuQmCC
