## modrana 0.24-1

=== debian/changelog ===
modrana (0.24-1) stable; urgency=low

  * fix needless redrawing in centered mode slowing down map rendering
  * fix GUI not redrawing after pressing buttons
  * new way of loading tiles which gives priority to currently visible tiles first
  * lowered default number of automatic tile download threads to lessen I/O load
  * new info menu with an About submenu showing current version :)
  * better N900 integration
   * proper App-Menu which enables fast access to often used features (centering, map rotation, etc.)
   * volume keys are now used for zooming by default
   * modRana now uses Hildon banners for notifications
   * zoom feedback using a Hildon banner
  * sound can now be turned ON and OFF
  * saving of automatically downloaded map tiles can be now turned off

 -- Martin Kolman <modrana@gmail.com>  Sun, 20 Mar 2011 14:23:33 +0000
