## modrana 0.25-1

=== debian/changelog ===
modrana (0.25-1) stable; urgency=low

  * map rotation is now optimized - only tiles that are really visible will be now loaded and drawn
  * map overlay has also been optimized - it should be now as fast as a normal single-layer map, thanks to caching
  * line wrapping & bigger font for turn-by-turn navigation
  * progress on the current route is now shown for turn-by-turn navigation
  * more visible buttons for turn-by-turn navigation
  * the About screen in the Info submenu now contains contact information for the modRana project
   * a few new icons were added
   * there is now a "EV charging" preset in POI search
   * fixed a few notification that were not showing up 
   * the text-to-speach CLI string can now be interactively after switching to manual mode in Options->Sound->Voice
  * added a missing dependency on python-hildon
  * added a "Dr.\" should now be correctly substituted for "Drive" in voice output

 -- Martin Kolman <modrana@gmail.com>  Wed, 04 May 2011 01:41:36 +0000
