## modrana 0.25-4

=== debian/changelog ===
modrana (0.25-4) stable; urgency=low

  * make tile loading faster by using gobject.idle_add() instead of a loading thread
  * redraw screen when a new tile is  available (enabled by default, can be disabled in options->debug->tiles)
  * add more debugging info to tile loading (disabled by default, can be enabled in options->debug->tiles)

 -- Martin Kolman <modrana@gmail.com>  Mon, 23 May 2011 22:44:12 +0000
