=== debian/rules ===
--- 
+++ 
@@ -101,6 +101,8 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/drawings.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/drawings.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+	cp -a "src/opt/modrana/themes/default/ev-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/ev-above_text.png"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/events.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/events.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/extend_direct.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/extend_direct.png"
@@ -117,5 +119,3 @@
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/free_car_park-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/free_car_park-above_text.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/garage.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/garage.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
