## modrana 0.25-5

=== debian/changelog ===
modrana (0.25-5) stable; urgency=low

  * fix tiles being batch-downloaded but never showing up on the map screen
  * improve the batch-download dialog
   * failed download feedback 
   * retry failed downloads (up to 3 times)
   * text should now be better readable
   * the amount of data transfered is shown in real time

 -- Martin Kolman <modrana@gmail.com>  Sat, 28 May 2011 20:39:08 +0000
