## modrana 0.25-6

=== debian/changelog ===
modrana (0.25-6) stable; urgency=low

  * add missing dependency on libmagic1

 -- Martin Kolman <modrana@gmail.com>  Sat, 28 May 2011 23:52:16 +0000
