## modrana 0.25-7

=== debian/changelog ===
modrana (0.25-7) stable; urgency=low

  * add support for showing multiple POI on the map at the same time

 -- Martin Kolman <modrana@gmail.com>  Sun, 29 May 2011 23:18:51 +0000
