## modrana 0.26-1

=== debian/changelog ===
modrana (0.26-1) stable; urgency=low

  * patch by Gkuenning that adds speed and time based navigation voice message triggering - thanks a lot ! :)
  * fix overlaid labels on route profile
   * fix big route profile labels not being visible 
   * decrease GPS fix latency (both liblocation & GPSD)
   * new GPSD protocol support
   * support for folder based modules

 -- Martin Kolman <modrana@gmail.com>  Wed, 29 Jun 2011 01:27:53 +0000
