=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/modrana" install
	mkdir -p "$(CURDIR)/debian/modrana"

#	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/__init__.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/decoder.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/decoder.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/encoder.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/encoder.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/ordered_dict.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/ordered_dict.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/scanner.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/scanner.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/"
	cp -a "src/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/tool.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/googlemaps/local_simplejson/simplejson/tool.py"
	mkdir -p "$(CURDIR)/debian/modrana/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/modrana.desktop" "$(CURDIR)/debian/modrana/usr/share/applications/hildon/modrana.desktop"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/"
	cp -a "src/opt/modrana/trunk/modules/gps_module/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/__init__.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/"
	cp -a "src/opt/modrana/trunk/modules/gps_module/client.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/client.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/"
	cp -a "src/opt/modrana/trunk/modules/gps_module/fake.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/fake.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/"
	cp -a "src/opt/modrana/trunk/modules/gps_module/gps.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/gps.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/"
	cp -a "src/opt/modrana/trunk/modules/gps_module/misc.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/gps_module/misc.py"
	mkdir -p "$(CURDIR)/debian/modrana/usr/bin/"
	cp -a "src/usr/bin/modrana" "$(CURDIR)/debian/modrana/usr/bin/modrana"
	mkdir -p "$(CURDIR)/debian/modrana/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/modrana-icon.png" "$(CURDIR)/debian/modrana/usr/share/icons/hicolor/48x48/hildon/modrana-icon.png"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/"
	cp -a "src/opt/modrana/themes/THEMES-README" "$(CURDIR)/debian/modrana/opt/modrana/themes/THEMES-README"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/"
	cp -a "src/opt/modrana/trunk/COPYING.txt" "$(CURDIR)/debian/modrana/opt/modrana/trunk/COPYING.txt"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/"
	cp -a "src/opt/modrana/trunk/gprof2dot.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/gprof2dot.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/"
	cp -a "src/opt/modrana/trunk/map_config.conf" "$(CURDIR)/debian/modrana/opt/modrana/trunk/map_config.conf"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/"
	cp -a "src/opt/modrana/trunk/modrana.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modrana.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/"
	cp -a "src/opt/modrana/trunk/places.txt" "$(CURDIR)/debian/modrana/opt/modrana/trunk/places.txt"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/"
	cp -a "src/opt/modrana/trunk/test_internet_connectivity.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/test_internet_connectivity.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/"
	cp -a "src/opt/modrana/trunk/user_config.conf" "$(CURDIR)/debian/modrana/opt/modrana/trunk/user_config.conf"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/odict/"
	cp -a "src/opt/modrana/trunk/modules/odict/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/odict/__init__.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/odict/"
	cp -a "src/opt/modrana/trunk/modules/odict/bench.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/odict/bench.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/odict/"
	cp -a "src/opt/modrana/trunk/modules/odict/pyodict.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/odict/pyodict.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/odict/"
	cp -a "src/opt/modrana/trunk/modules/odict/tests.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/odict/tests.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/data/gui_source/backup/"
	cp -a "src/opt/modrana/trunk/data/gui_source/backup/tracklog" "$(CURDIR)/debian/modrana/opt/modrana/trunk/data/gui_source/backup/tracklog"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/data/gui_source/backup/"
	cp -a "src/opt/modrana/trunk/data/gui_source/backup/tracklog-center" "$(CURDIR)/debian/modrana/opt/modrana/trunk/data/gui_source/backup/tracklog-center"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/pyroutelib2/"
	cp -a "src/opt/modrana/trunk/modules/pyroutelib2/loadOsm.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/pyroutelib2/loadOsm.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/pyroutelib2/"
	cp -a "src/opt/modrana/trunk/modules/pyroutelib2/route.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/pyroutelib2/route.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/pyroutelib2/"
	cp -a "src/opt/modrana/trunk/modules/pyroutelib2/routeAsCSV.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/pyroutelib2/routeAsCSV.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/pyroutelib2/"
	cp -a "src/opt/modrana/trunk/modules/pyroutelib2/routeAsGpx.py" "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/pyroutelib2/routeAsGpx.py"
	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/trunk/modules/pyroutelib2/"
