## modrana 0.26-3

=== debian/changelog ===
modrana (0.26-3) stable; urgency=low

  * fix missing version number

 -- Martin Kolman <modrana@gmail.com>  Fri, 01 Jul 2011 00:58:50 +0000
