## modrana 0.26-4

=== debian/changelog ===
modrana (0.26-4) stable; urgency=low

  * fix missing python-simplejson dependency

 -- Martin Kolman <modrana@gmail.com>  Mon, 04 Jul 2011 20:12:56 +0000
