=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,19 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/modrana" install
 	mkdir -p "$(CURDIR)/debian/modrana"
 
-#	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
+#	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/"
+	cp -a "src/opt/modrana/modules/local_simplejson/simplejson/__init__.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/__init__.py"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/"
+	cp -a "src/opt/modrana/modules/local_simplejson/simplejson/decoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/decoder.py"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/"
+	cp -a "src/opt/modrana/modules/local_simplejson/simplejson/encoder.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/encoder.py"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/"
+	cp -a "src/opt/modrana/modules/local_simplejson/simplejson/ordered_dict.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/ordered_dict.py"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/"
+	cp -a "src/opt/modrana/modules/local_simplejson/simplejson/scanner.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/scanner.py"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/"
+	cp -a "src/opt/modrana/modules/local_simplejson/simplejson/tool.py" "$(CURDIR)/debian/modrana/opt/modrana/modules/local_simplejson/simplejson/tool.py"
+	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/2h.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/2h.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/3h.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/3h.png"
@@ -104,18 +116,3 @@
 	cp -a "src/opt/modrana/themes/default/ev-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/ev-above_text.png"
 	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
 	cp -a "src/opt/modrana/themes/default/events.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/events.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/extend_direct.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/extend_direct.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/extend_route.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/extend_route.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/fastbike.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/fastbike.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/fire_stn.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/fire_stn.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/food.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/food.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/foot-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/foot-above_text.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
-	cp -a "src/opt/modrana/themes/default/free_car_park-above_text.png" "$(CURDIR)/debian/modrana/opt/modrana/themes/default/free_car_park-above_text.png"
-	mkdir -p "$(CURDIR)/debian/modrana/opt/modrana/themes/default/"
