## modrana 0.26-5

=== debian/changelog ===
modrana (0.26-5) stable; urgency=low

  * improved speed and time based patch by Gkuenning - thanks ! :)
  * assured sane turn announcements (between 10 and 20 s)
   * advanced distance rounding for shorter voice messages
  * enlarge pointReachedDistance if smaller than travelling speed per second (eq. modRana should no longer skip turns due to high speed)

 -- Martin Kolman <modrana@gmail.com>  Tue, 12 Jul 2011 00:47:16 +0000
