## modrana 0.27-2

=== debian/changelog ===
modrana (0.27-2) stable; urgency=low

  * patch for better handling of imperial units by Gkuenning - thanks ! :)
  * fix overlapping labels on height profile with imperial units
   * modRana now has a profile folder in /home/user/.modrana
  * configuration files are now in the profile folder
  * tracklogs are now in MyDocs/tracklogs
  * cleanup example tracklogs
  * properly use os.path.join in place of simple concatenation
  * general refactoring and code cleanup
   * remove gUI source files from installation package

 -- Martin Kolman <modrana@gmail.com>  Sun, 31 Jul 2011 02:07:55 +0000
