## modrana 0.27-3

=== debian/changelog ===
modrana (0.27-3) stable; urgency=low

  * fix sqlite storage path issue

 -- Martin Kolman <modrana@gmail.com>  Sun, 31 Jul 2011 16:16:35 +0000
