=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: modrana
 Architecture: all
-Depends: python2.5, python-gtk2, python-cairo, python-location, python-support, espeak, espeak-extra-data, python-osso, python-dbus, python-hildon, libmagic1
+Depends: python2.5, python-gtk2, python-cairo, python-location, python-support, espeak, espeak-extra-data, python-osso, python-simplejson,  python-dbus, python-hildon, libmagic1
 Description: A flexible GPS navigation system.
   Online routing and POI search.
   Local POI bookmarks.
