## modrana 0.27-4

=== debian/changelog ===
modrana (0.27-4) stable; urgency=low

  * fix postinst script

 -- Martin Kolman <modrana@gmail.com>  Sun, 31 Jul 2011 16:46:19 +0000
