## modrana 0.27-5

=== debian/changelog ===
modrana (0.27-5) stable; urgency=low

  * fix postinst script - again :)

 -- Martin Kolman <modrana@gmail.com>  Wed, 03 Aug 2011 14:39:40 +0000
