## modrana 0.27-6

=== debian/changelog ===
modrana (0.27-6) stable; urgency=low

  * fix postinst script - again :)

 -- Martin Kolman <modrana@gmail.com>  Wed, 03 Aug 2011 23:51:09 +0000
