## modrana 0.27-7

=== debian/changelog ===
modrana (0.27-7) stable; urgency=low

  * fix wrong group

 -- Martin Kolman <modrana@gmail.com>  Thu, 04 Aug 2011 03:36:13 +0000
