## modrana 0.28-1

=== debian/changelog ===
modrana (0.28-1) stable; urgency=low

  * new patch from Gkuenning
   * smart rounding of imperial units for voice output
   * fix for turn announcement triggers
   * unit conversion module improvements
   * improved substitution list & more efficient substitution code
  Thanks a lot ! :)
  * other improvements:
   * geocoding (address search) GUI - finally! :)
   * fix for unicode characters showing only as boxes
   * more readable POI search result list & captions
   * track recording now works again
   * more logically placed cancel button for "in progress" operations

 -- Martin Kolman <modrana@gmail.com>  Mon, 08 Aug 2011 01:13:34 +0000
