## modrana 0.28-2

=== debian/changelog ===
modrana (0.28-2) stable; urgency=low

  * fix selected search result captions being smaller than the others

 -- Martin Kolman <modrana@gmail.com>  Mon, 08 Aug 2011 02:24:16 +0000
