## modrana 0.28-2harmattan2

=== debian/changelog ===
modrana (0.28-2harmattan2) natty; urgency=low

  * fix byte compiling errrors

 -- Martin Kolman <martin.kolman@gmail.com>  Thu, 18 Aug 2011 18:53:20 +0200

modrana (0.28-2harmattan1) natty; urgency=low

  * Hartmattanize

 -- Martin Kolman <martin.kolman@gmail.com>  Wed, 17 Aug 2011 12:50:00 +0200
