## modrana 0.29-1

=== debian/changelog ===
modrana (0.29-1) stable; urgency=low

  * Wikipedia search (via Geonames)
    * results include a 300 character abstract, accessible by clicking the on map label
   * Wikipedia and address search results can now be used for routing and saved to POI
    * multiple result handling
    * on map clickable label
   * two click map layer selection
    * also used for the navigation language selection
   * fast mode switching by pressing the menu icon for 400+ms
   * values of option items can now depend on the current mode
    * EXAMPLE: disable map rotation when in cycle mode but enable it in car mode
    * it is possible to list all per mode states for an option
   * individual options can now be reset to their default values
   * better readable text in POI and Search result detail menus
   * fixed GPSD problems in latest SHR
   * fixed a few menus where pressing the back button would not trigger a jump to map screen
   * the height profile now shows imperial units on its Y-axis in imperial unit mode
   * various backend fixes and improvements

 -- Martin Kolman <modrana@gmail.com>  Sun, 30 Oct 2011 18:05:19 +0000
