## modrana 0.29-2

=== debian/changelog ===
modrana (0.29-2) stable; urgency=low

  * fix tools icon showing in per mode state list for options with two-click selection - thanks to Kureyon for reporting this issue! :)

 -- Martin Kolman <modrana@gmail.com>  Fri, 04 Nov 2011 19:10:01 +0000
